package com.tencent.mm.at;

import com.tencent.mm.ai.m;

public interface d$a {
    void a(long j, long j2, int i, int i2, Object obj);

    void a(long j, long j2, int i, int i2, Object obj, int i3, int i4, m mVar);

    void a(long j, long j2, int i, int i2, Object obj, int i3, int i4, String str, m mVar);
}
